# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Nov 12 12:49:49 UTC 2016
pkgname = graphite
pkgver = 1:1.3.9-1
pkgdesc = reimplementation of the SIL Graphite text processing engine
url = https://github.com/silnrsi/graphite
builddate = 1478954989
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 753664
arch = armv7h
license = LGPL
license = GPL
license = custom
depend = gcc-libs
makedepend = cmake
makedepend = freetype2
makedepend = python2
makedepend = doxygen
makedepend = dblatex
makedepend = graphviz
makedepend = asciidoc
checkdepend = python2-fonttools
